@import url('https://fonts.googleapis.com/css?family=Questrial&display=swap');

html, body {
	height: 100%;
}

body {
	margin: 0;
	overscroll-behavior-y: contain;
}

* {
	font-family: 'Questrial', sans-serif;
}